<?php

declare(strict_types=1);

namespace App\Model;



/**
 * @property int $id 
 * @property \Carbon\Carbon $created_at 
 * @property int $created_by 
 * @property \Carbon\Carbon $updated_at 
 * @property int $updated_by 
 * @property string $keyword 
 * @property int $op 
 * @property string $drop_keyword 
 */
class AppDropLog extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'app_drop_log';

    /**
     * The attributes that are mass assignable.
     */
    protected array $fillable = [];

    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = ['id' => 'integer', 'created_at' => 'datetime', 'created_by' => 'integer', 'updated_at' => 'datetime', 'updated_by' => 'integer', 'op' => 'integer'];
}
